#include "xgputexturesizestack2d.h"

XGpuTextureSizeStack2D::XGpuTextureSizeStack2D()
    : XAsset()
    , mWidth(0)
    , mHeight(0)
{
    
}

void XGpuTextureSizeStack2D::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureSizeStack2D::Clear()
{
    mWidth = 0;
    mHeight = 0;
}
